#background {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}

#podcast {
	margin-top: 10px;
	padding: 10px;
	background-color: #F3F3F3;
	border-radius: 5px;
	border: 1px solid #CCC;
	padding-top: 50px;
	background-image: url('../../uploads/layout/erie-listener.png');
	background-position: center 10px;
	background-repeat: no-repeat;
}

.jouele-name {
	font-weight: bold;
}